# Datenschutzerklärung tfld.de
## Name und Kontakdaten des Verantwortlichen
	Max Hohlfeld
	E-Mail: mailto:maxhohlfeld@posteo.de
	XMPP: xmpp:max@tfld.de
	
## Dienste und deren erhobene Daten
Es wird bei allen Diensten versucht, so gut wie möglich, auf erforderliche Daten zu verzichten. Die dennoch erhobenen Daten werden zur Bereitstellung des jeweiligen Dienstes benötigt. Eine Datenzusammenführung der Dienste erfolgt nicht. Die Verabeitung bzw. Speicherung erfolgt in Rechenzentren in Deutschland.

### Website
Beim Aufruf vermittelt der Browser bestimmte Verkehrsdaten an den Webserver. Diese werden benötigt, um die grundlegende Funtkion bereitzustellen. Von diesen werden jedoch nur folgende in einer Datei protokolliert:
	- Zeit der Anfrage, z.B. `[06/Aug/2021:17:48:09 +0200]`
        - die erste Zeile der Anfrage (HTTP-Methode, Ziel und HTTP-Version), z.B. `GET /robots.txt HTTP/1.1`
	- HTTP-Status, z.B. `404`

Diese Protokolle werden alle 24 Stunden rotiert und anschließend gelöscht. Sie werden weder analysiert noch mit Dritten geteilt. Sie dienen ausschließlich der Fehlersuche bei technischen Problemen.
Weiterhin werden auf der Website externen Ressourcen eingebunden. Es wird kein JavaScript verwendet. Es findet kein Tracking oder andersweitge Verhaltensanalyse statt. Es werden keine Cookies gesetzt.

### XMPP
Bei der Anmeldung fallen folgende Daten an und werden auch für die Dauer des Bestehens des Accounts gespeichert:
	- gewählter Benutzername (Jabber-ID)
	- Prüfsumme des Passworts (SCRAM-SHA-1)

Durch die Nutzung fallen folgende Daten an:
	- PEP-Accountinformationen, falls eingerichtet (z.B. Avatar, Onlinestatus, Verschlüsselung)
	- XMPP-Kontakte (Jabber-IDs) und zugeordnete Namen
	- Multi-User-Chat-Informationen (z.B. Gruppenname oder Gruppenbild)
	- Nachrichten:
		- Offline-Nachrichten: erhältst du eine Nachricht während du offline bist, wird diese Nachricht gespeichert, bis du wieder online bist
		- Archiv: um einen lückenlosen Chatverlauf, z.B. auf mehreren Geräten zu ermöglichen, werden alle Nachrichten in einem Archiv aufbewahrt
	- Dateiuploads

Sofern möglich, werden diese Daten nach 30 Tagen ihres Hochladens gelöscht.  

Weiterhin werden Fehler und Warnungen in einer Datei protokolliert. Dabei werden sensible Daten wie z.B. IP-Adressen entfernt. Die Protokolle werden alle 24h Stunden rotiert und anschließend gelöscht. Sie dienen ausschließlich der Fehlersuche bei technischen Problemen und werden weder ausgewertet noch an Dritte weitergegeben.

Bitte verwendet Nachrichtenverschlüsselung wie OMEMO.

### Gitea
Durch die Nutzung von Gitea fallen folgende Daten an:
	- Anmeldeinformationen wie Nutzername, E-Mail(optional) und Passwort (als Prüfsumme gespeichert)
        - freiwillig angegebene Profilinformation für deinen Account, wie z.B. vollständiger Name, Biographie, Website, GPG-Key und Standort
	- Verkehrsdaten des Browsers z.B. angeforderte Sprache, davon werden protokolliert:
		- Zeit der Anfrage, z.B. `[06/Aug/2021:17:48:09 +0200]`
		- die erste Zeile der Anfrage (HTTP-Methode, Ziel und HTTP-Version), z.B. `GET /robots.txt HTTP/1.1`
		- HTTP-Status, z.B. `404`
	- deine Git-Daten, welche in das Repository hochgeladen werden
	- Cookies, ausschließlich zur Sitzungsverwaltung, Unterbindung von CSRF und, wenn genutzt, für die 'Remember Me' Funktion

Diese Protokolle werden alle 24 Stunden rotiert und anschließend gelöscht. Sie werden weder analysiert noch mit Dritten geteilt. Sie dienen ausschließlich der Fehlersuche bei technischen Problemen.

### Mumble
Durch die Nutzung von Mumble fallen folgende Daten an:
	- Audiodaten
	- Chatnachrichten
	- Nutzername
	- Kommentar (optional)
	- Avatar (optional)

Folgende Information werden protokolliert:
	- Nutzername
    	- Zugriffszeitpunkt
	- Version des Clients
	- Angaben zum Audiocodec
    	- genutzte Räume auf dem Mumble-Server

Diese Protokolle werden alle 24 Stunden rotiert und anschließend gelöscht. Sie werden weder analysiert noch mit Dritten geteilt. Sie dienen ausschließlich der Fehlersuche bei technischen Problemen.

Du kannst dich bei voice.tfld.de registrieren. Dann werden folgende Daten für die Dauer des Bestehens deiner Registrierung gespeichert:
    	- Nutzernamde
    	- Zertifikat / Passwort
    	- zuletzt genutzter Mumble-Raum
    	- Zeitpunkt des letzten Zugriffs
	- Benutzerrechte
	- Kommentar (optional)
	- Avatar (optional)

## Deine Rechte
	- Recht auf Auskunft über die betroffenen personenbezogenen Daten gemäß Art. 15 DSGVO
	- Recht auf Berichtigung gemäß Art. 16 DSGVO
	- Recht auf Löschung gemäß Art. 17 DSGVO
	- Recht auf Einschränkung der Verarbeitung gemäß Art. 18 DSGVO
	- Recht auf Datenübertragbarkeit gemäß Art. 20 DSGVO
	- Widerspruchsrecht gegen die Verarbeitung gemäß Art. 21 DSGVO
	- Beschwerderecht bei einer Aufsichtsbehörde gemäß Art. 77
